<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<Unit_Flavors>
		<Row>
			<UnitType>UNIT_MISSIONARY</UnitType>
			<FlavorType>FLAVOR_RELIGION</FlavorType>
			<Flavor>10</Flavor>
		</Row>
		<Row>
			<UnitType>UNIT_INQUISITOR</UnitType>
			<FlavorType>FLAVOR_RELIGION</FlavorType>
			<Flavor>5</Flavor>
		</Row>
	</Unit_Flavors>
</GameData>